<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000028613875</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2014/2/17/MENA1330825A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/28/61/38/JORFTEXT000028613875.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000028613875</CID>
<NUM/>
<NUM_PARUTION>0041</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>MENA1330825A</NOR>
<DATE_PUBLI>2014-02-18</DATE_PUBLI>
<DATE_TEXTE>2014-02-17</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0041 du 18 février 2014</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 17 février 2014</TITRE>
<TITREFULL>Arrêté du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale</MINISTERE>
<MCS_TXT>
<MC>EDUCATION NATIONALE</MC>
<MC>ENSEIGNEMENT SUPERIEUR</MC>
<MC>RECHERCHE</MC>
<MC>FONCTION PUBLIQUE DE L'ETAT</MC>
<MC>ADMINISTRATION CENTRALE</MC>
<MC>ORGANISATION</MC>
<MC>MISSION</MC>
<MC>FONCTIONNEMENT</MC>
<MC>COMPOSITION</MC>
<MC>COMPETENCE</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000700561" datesignatexte="1987-06-15" id="JORFTEXT000000700561" naturetexte="DECRET" nortexte="PRMX8700033D" num="" numtexte="87-389" sens="source" typelien="CITATION">Décret n°87-389 du 15 juin 1987 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000606506" datesignatexte="2005-02-14" id="JORFTEXT000000606506" naturetexte="DECRET" nortexte="PRMX0508088D" num="" numtexte="2005-124" sens="source" typelien="CITATION">Décret n°2005-124 du 14 février 2005 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000028613832" datesignatexte="2014-02-17" id="JORFTEXT000028613832" naturetexte="DECRET" nortexte="MENA1330827D" num="" numtexte="2014-133" sens="source" typelien="CITATION">Décret n°2014-133  du 17 février 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000037086406" datesignatexte="2018-06-19" id="LEGITEXT000037089769" naturetexte="ARRETE" nortexte="ESRA1811841A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 juin 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049163600" datesignatexte="2024-02-13" id="JORFTEXT000049163600" naturetexte="ARRETE" nortexte="SPOV2402934A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049163600" datesignatexte="2024-02-13" id="LEGITEXT000049164125" naturetexte="ARRETE" nortexte="SPOV2402934A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049171693" datesignatexte="2024-02-06" id="JORFTEXT000049171693" naturetexte="DECISION" nortexte="ESRA2400718S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049268351" datesignatexte="2024-03-01" id="JORFTEXT000049268351" naturetexte="DECISION" nortexte="ESRA2401129S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 1er mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049268204" datesignatexte="2024-02-29" id="JORFTEXT000049268204" naturetexte="DECISION" nortexte="MENA2400716S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 29 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049283154" datesignatexte="2024-02-29" id="JORFTEXT000049283154" naturetexte="DECISION" nortexte="MENA2400467S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 29 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049283165" datesignatexte="2024-02-29" id="JORFTEXT000049283165" naturetexte="DECISION" nortexte="MENA2403557S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 29 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049309931" datesignatexte="2024-03-05" id="JORFTEXT000049309931" naturetexte="DECISION" nortexte="SPOA2406096S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049314467" datesignatexte="2024-03-06" id="JORFTEXT000049314467" naturetexte="DECISION" nortexte="ESRA2402432S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049345855" datesignatexte="2024-03-05" id="JORFTEXT000049345855" naturetexte="DECISION" nortexte="MENA2402792S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049345863" datesignatexte="2024-03-06" id="JORFTEXT000049345863" naturetexte="DECISION" nortexte="MENA2402436S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049376308" datesignatexte="2024-04-03" id="JORFTEXT000049376308" naturetexte="DECISION" nortexte="ESRA2407703S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049393530" datesignatexte="2024-04-02" id="JORFTEXT000049393530" naturetexte="DECISION" nortexte="ESRA2407386S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 2 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049402117" datesignatexte="2024-04-03" id="JORFTEXT000049402117" naturetexte="DECISION" nortexte="MENA2407698S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049402127" datesignatexte="2024-04-03" id="JORFTEXT000049402127" naturetexte="DECISION" nortexte="MENA2407700S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049405564" datesignatexte="2024-04-02" id="JORFTEXT000049405564" naturetexte="DECISION" nortexte="MENA2407385S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 2 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049410981" datesignatexte="2024-04-02" id="JORFTEXT000049410981" naturetexte="DECISION" nortexte="SPOA2407388S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 2 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049468004" datesignatexte="2024-04-16" id="JORFTEXT000049468004" naturetexte="DECISION" nortexte="ESRA2404603S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049474730" datesignatexte="2024-04-05" id="JORFTEXT000049474730" naturetexte="DECISION" nortexte="SPOA2408250S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049503758" datesignatexte="2024-05-03" id="JORFTEXT000049503758" naturetexte="DECISION" nortexte="ESRA2410430S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049503766" datesignatexte="2024-05-03" id="JORFTEXT000049503766" naturetexte="DECISION" nortexte="ESRA2411228S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049516372" datesignatexte="2024-05-03" id="JORFTEXT000049516372" naturetexte="DECISION" nortexte="MENA2411229S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049523401" datesignatexte="2024-04-26" id="JORFTEXT000049523401" naturetexte="DECISION" nortexte="MENA2408854S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049523578" datesignatexte="2024-05-03" id="JORFTEXT000049523578" naturetexte="DECISION" nortexte="SPOA2410466S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049525773" datesignatexte="2024-05-03" id="JORFTEXT000049525773" naturetexte="DECISION" nortexte="MENA2410413S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049535743" datesignatexte="2024-04-26" id="JORFTEXT000049535743" naturetexte="DECISION" nortexte="MENA2408806S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049538031" datesignatexte="2024-04-30" id="JORFTEXT000049538031" naturetexte="DECISION" nortexte="ESRA2410721S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049630162" datesignatexte="2024-05-27" id="JORFTEXT000049630162" naturetexte="DECISION" nortexte="SPOA2412502S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 27 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049631469" datesignatexte="2024-05-27" id="JORFTEXT000049631469" naturetexte="DECISION" nortexte="MENA2413562S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 27 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049656172" datesignatexte="2024-05-14" id="JORFTEXT000049656172" naturetexte="DECISION" nortexte="ESRA2411864S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 14 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049659113" datesignatexte="2024-05-15" id="JORFTEXT000049659113" naturetexte="DECISION" nortexte="ESRA2410337S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 15 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049675378" datesignatexte="2024-06-05" id="JORFTEXT000049675378" naturetexte="DECISION" nortexte="ESRA2412495S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049675387" datesignatexte="2024-06-05" id="JORFTEXT000049675387" naturetexte="DECISION" nortexte="ESRA2414068S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049694996" datesignatexte="2024-06-05" id="JORFTEXT000049694996" naturetexte="DECISION" nortexte="MENA2412490S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049695005" datesignatexte="2024-06-05" id="JORFTEXT000049695005" naturetexte="DECISION" nortexte="MENA2414067S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049746846" datesignatexte="2024-06-05" id="JORFTEXT000049746846" naturetexte="DECISION" nortexte="SPOA2412499S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049746855" datesignatexte="2024-06-05" id="JORFTEXT000049746855" naturetexte="DECISION" nortexte="SPOA2414069S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049765167" datesignatexte="2024-06-10" id="JORFARTI000049765195" naturetexte="ARRETE" nortexte="MENG2410980A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juin 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049767493" datesignatexte="2024-06-07" id="JORFTEXT000049767493" naturetexte="DECISION" nortexte="ESRA2414138S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 7 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049790903" datesignatexte="2024-06-20" id="JORFTEXT000049790903" naturetexte="ARRETE" nortexte="ESRR2416939A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049790903" datesignatexte="2024-06-20" id="LEGITEXT000049792229" naturetexte="ARRETE" nortexte="ESRR2416939A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 juin 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049835727" datesignatexte="2999-01-01" id="JORFARTI000049835728" naturetexte="AVIS" nortexte="PRMG2417597V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049835746" datesignatexte="2999-01-01" id="JORFARTI000049835747" naturetexte="AVIS" nortexte="PRMG2417600V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049835765" datesignatexte="2999-01-01" id="JORFARTI000049835766" naturetexte="AVIS" nortexte="PRMG2417603V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049858860" datesignatexte="2024-06-26" id="JORFTEXT000049858860" naturetexte="ARRETE" nortexte="MENA2415741A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049858860" datesignatexte="2024-06-26" id="LEGITEXT000049859954" naturetexte="ARRETE" nortexte="MENA2415741A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049858860" datesignatexte="2024-06-26" id="JORFARTI000049858864" naturetexte="ARRETE" nortexte="MENA2415741A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000049858860" datesignatexte="2024-06-26" id="LEGIARTI000049859958" naturetexte="ARRETE" nortexte="MENA2415741A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 juin 2024 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049908658" datesignatexte="2024-06-14" id="JORFTEXT000049908658" naturetexte="DECISION" nortexte="MENA2415361S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 14 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049908666" datesignatexte="2024-06-14" id="JORFTEXT000049908666" naturetexte="DECISION" nortexte="MENA2415362S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 14 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049908675" datesignatexte="2024-07-04" id="JORFTEXT000049908675" naturetexte="DECISION" nortexte="MENA2416541S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049909877" datesignatexte="2024-07-04" id="JORFTEXT000049909877" naturetexte="DECISION" nortexte="SPOA2416598S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049909952" datesignatexte="2024-07-04" id="JORFTEXT000049909952" naturetexte="DECISION" nortexte="ESRA2416544S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049908683" datesignatexte="2024-07-05" id="JORFTEXT000049908683" naturetexte="DECISION" nortexte="MENA2418036S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049908692" datesignatexte="2024-07-05" id="JORFTEXT000049908692" naturetexte="DECISION" nortexte="MENA2418144S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049909960" datesignatexte="2024-07-05" id="JORFTEXT000049909960" naturetexte="DECISION" nortexte="ESRA2418139S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049909969" datesignatexte="2024-07-05" id="JORFTEXT000049909969" naturetexte="DECISION" nortexte="ESRA2418143S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049938640" datesignatexte="2024-06-28" id="JORFTEXT000049938640" naturetexte="DECISION" nortexte="MENA2417008S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 28 juin 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050001682" datesignatexte="2024-07-15" id="JORFTEXT000050001682" naturetexte="DECISION" nortexte="MENA2419342S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050001690" datesignatexte="2024-07-15" id="JORFTEXT000050001690" naturetexte="DECISION" nortexte="MENA2419499S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050001668" datesignatexte="2024-07-08" id="JORFTEXT000050001668" naturetexte="DECISION" nortexte="MENA2418280S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 8 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050002429" datesignatexte="2024-07-08" id="JORFTEXT000050002429" naturetexte="DECISION" nortexte="ESRA2418284S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 8 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050038131" datesignatexte="2024-07-12" id="JORFTEXT000050038131" naturetexte="DECISION" nortexte="ESRA2419359S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050046467" datesignatexte="2024-07-12" id="JORFTEXT000050046467" naturetexte="DECISION" nortexte="MENA2419357S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050046476" datesignatexte="2024-07-15" id="JORFTEXT000050046476" naturetexte="DECISION" nortexte="MENA2419494S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050049085" datesignatexte="2024-07-18" id="JORFTEXT000050049085" naturetexte="DECISION" nortexte="ESRA2419744S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 18 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050049098" datesignatexte="2024-07-18" id="JORFTEXT000050049098" naturetexte="DECISION" nortexte="ESRA2419769S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 18 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050049135" datesignatexte="2024-07-18" id="JORFTEXT000050049135" naturetexte="DECISION" nortexte="ESRA2419863S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 18 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050054955" datesignatexte="2024-07-12" id="JORFTEXT000050054955" naturetexte="DECISION" nortexte="SPOA2419367S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050054964" datesignatexte="2024-07-15" id="JORFTEXT000050054964" naturetexte="DECISION" nortexte="SPOA2419498S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 15 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050055689" datesignatexte="2999-01-01" id="JORFARTI000050055690" naturetexte="AVIS" nortexte="PRMG2421015V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050055708" datesignatexte="2999-01-01" id="JORFARTI000050055709" naturetexte="AVIS" nortexte="PRMG2421020V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050055727" datesignatexte="2999-01-01" id="JORFARTI000050055728" naturetexte="AVIS" nortexte="PRMG2421034V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050055746" datesignatexte="2999-01-01" id="JORFARTI000050055747" naturetexte="AVIS" nortexte="PRMG2421039V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000050080243" datesignatexte="2024-07-19" id="JORFTEXT000050080243" naturetexte="ARRETE" nortexte="MENG2420767A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050145548" datesignatexte="2024-08-20" id="JORFTEXT000050145548" naturetexte="DECISION" nortexte="MENA2420477S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 août 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050145569" datesignatexte="2024-08-20" id="JORFTEXT000050145569" naturetexte="DECISION" nortexte="MENA2420479S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 août 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050231668" datesignatexte="2024-09-16" id="JORFTEXT000050231668" naturetexte="DECISION" nortexte="ESRA2423952S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050231659" datesignatexte="2024-09-03" id="JORFTEXT000050231659" naturetexte="DECISION" nortexte="ESRA2423325S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050233618" datesignatexte="2024-09-16" id="JORFTEXT000050233618" naturetexte="DECISION" nortexte="MENA2423950S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050233663" datesignatexte="2024-09-16" id="JORFTEXT000050233663" naturetexte="DECISION" nortexte="SPOA2423959S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050233601" datesignatexte="2024-09-05" id="JORFTEXT000050233601" naturetexte="DECISION" nortexte="MENA2423472S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050233609" datesignatexte="2024-09-05" id="JORFTEXT000050233609" naturetexte="DECISION" nortexte="MENA2423474S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050246250" datesignatexte="2024-09-11" id="JORFTEXT000050246250" naturetexte="DECISION" nortexte="ESRA2423815S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 11 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050246135" datesignatexte="2024-09-18" id="JORFTEXT000050246135" naturetexte="DECISION" nortexte="MENA2423964S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 18 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050246240" datesignatexte="2024-09-18" id="JORFTEXT000050246240" naturetexte="DECISION" nortexte="SPOA2423971S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 18 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050246267" datesignatexte="2024-09-18" id="JORFTEXT000050246267" naturetexte="DECISION" nortexte="ESRA2423969S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 18 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050389570" datesignatexte="2024-09-27" id="JORFTEXT000050389570" naturetexte="DECISION" nortexte="ESRA2425158S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 27 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050397599" datesignatexte="2024-10-21" id="JORFTEXT000050397599" naturetexte="DECISION" nortexte="ESRA2426751S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050397608" datesignatexte="2024-10-21" id="JORFTEXT000050397608" naturetexte="DECISION" nortexte="ESRA2426759S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050398922" datesignatexte="2024-10-17" id="JORFTEXT000050398922" naturetexte="DECISION" nortexte="ESRA2427113S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 17 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050407130" datesignatexte="2024-10-17" id="JORFTEXT000050407130" naturetexte="DECISION" nortexte="MENA2427118S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 17 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050407162" datesignatexte="2024-10-21" id="JORFTEXT000050407162" naturetexte="DECISION" nortexte="MENA2426749S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050407171" datesignatexte="2024-10-21" id="JORFTEXT000050407171" naturetexte="DECISION" nortexte="MENA2426756S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050416548" datesignatexte="2024-10-17" id="JORFTEXT000050416548" naturetexte="DECISION" nortexte="SPOA2427121S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 17 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050416566" datesignatexte="2024-10-21" id="JORFTEXT000050416566" naturetexte="DECISION" nortexte="SPOA2426752S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050416575" datesignatexte="2024-10-21" id="JORFTEXT000050416575" naturetexte="DECISION" nortexte="SPOA2426760S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050428562" datesignatexte="2024-10-21" id="JORFTEXT000050428562" naturetexte="DECISION" nortexte="MENA2427844S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050428848" datesignatexte="2024-10-22" id="JORFTEXT000050428848" naturetexte="DECISION" nortexte="ESRA2426851S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 22 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050455081" datesignatexte="2024-10-30" id="JORFTEXT000050455081" naturetexte="DECISION" nortexte="ESRA2428131S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050613003" datesignatexte="2024-10-30" id="JORFTEXT000050613003" naturetexte="DECISION" nortexte="MENA2428128S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050654333" datesignatexte="2024-10-22" id="JORFTEXT000050654333" naturetexte="DECISION" nortexte="MENA2426853S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 22 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050654554" datesignatexte="2024-10-30" id="JORFTEXT000050654554" naturetexte="DECISION" nortexte="SPOA2428133S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 octobre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050662931" datesignatexte="2024-11-05" id="JORFTEXT000050662931" naturetexte="DECISION" nortexte="MENA2421520S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050715201" datesignatexte="2024-11-05" id="JORFTEXT000050715201" naturetexte="DECISION" nortexte="ESRA2421524S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050715210" datesignatexte="2024-11-08" id="JORFTEXT000050715210" naturetexte="DECISION" nortexte="ESRA2429446S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 8 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050756526" datesignatexte="2024-11-21" id="JORFTEXT000050756526" naturetexte="DECISION" nortexte="SPOA2430044S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050763847" datesignatexte="2024-11-21" id="JORFTEXT000050763847" naturetexte="DECISION" nortexte="MENA2428959S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050763855" datesignatexte="2024-11-21" id="JORFTEXT000050763855" naturetexte="DECISION" nortexte="MENA2429843S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050767627" datesignatexte="2024-11-28" id="JORFTEXT000050767627" naturetexte="DECISION" nortexte="MENA2430368S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 28 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050767996" datesignatexte="2024-11-28" id="JORFTEXT000050767996" naturetexte="DECISION" nortexte="SPOA2430742S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 28 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050966101" datesignatexte="2024-12-30" id="JORFTEXT000050966101" naturetexte="DECISION" nortexte="MENA2433572S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000051154221" datesignatexte="2025-01-29" id="JORFTEXT000051154221" naturetexte="DECISION" nortexte="MENA2502872S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 29 janvier 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051249342" datesignatexte="2025-02-07" id="JORFTEXT000051249342" naturetexte="DECISION" nortexte="MENA2503376S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 7 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051253723" datesignatexte="2025-02-13" id="JORFTEXT000051253723" naturetexte="ARRETE" nortexte="MENA2503224A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051253723" datesignatexte="2025-02-13" id="LEGITEXT000051256449" naturetexte="ARRETE" nortexte="MENA2503224A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051253723" datesignatexte="2025-02-13" id="JORFARTI000051253727" naturetexte="ARRETE" nortexte="MENA2503224A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051253723" datesignatexte="2025-02-13" id="LEGIARTI000051256453" naturetexte="ARRETE" nortexte="MENA2503224A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051260925" datesignatexte="2025-02-20" id="JORFTEXT000051260925" naturetexte="DECISION" nortexte="MENA2434226S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051260933" datesignatexte="2025-02-20" id="JORFTEXT000051260933" naturetexte="DECISION" nortexte="MENA2504041S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051260941" datesignatexte="2025-02-20" id="JORFTEXT000051260941" naturetexte="DECISION" nortexte="MENA2505083S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051270542" datesignatexte="2025-02-20" id="JORFTEXT000051270542" naturetexte="DECISION" nortexte="MENA2432818S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051270550" datesignatexte="2025-02-20" id="JORFTEXT000051270550" naturetexte="DECISION" nortexte="MENA2501353S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051271080" datesignatexte="2025-02-20" id="JORFTEXT000051271080" naturetexte="DECISION" nortexte="SPOA2432693S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051271089" datesignatexte="2025-02-20" id="JORFTEXT000051271089" naturetexte="DECISION" nortexte="SPOA2434228S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051271097" datesignatexte="2025-02-20" id="JORFTEXT000051271097" naturetexte="DECISION" nortexte="SPOA2504043S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051271105" datesignatexte="2025-02-20" id="JORFTEXT000051271105" naturetexte="DECISION" nortexte="SPOA2505084S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051362602" datesignatexte="2025-03-13" id="JORFTEXT000051362602" naturetexte="DECISION" nortexte="MENA2506196S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 13 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051362804" datesignatexte="2025-03-13" id="JORFTEXT000051362804" naturetexte="DECISION" nortexte="SPOA2505814S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 13 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051376574" datesignatexte="2025-03-13" id="JORFTEXT000051376574" naturetexte="DECISION" nortexte="MENA2502473S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 13 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051409595" datesignatexte="2025-03-13" id="JORFTEXT000051409595" naturetexte="DECISION" nortexte="MENA2505776S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 13 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051429898" datesignatexte="2025-03-16" id="JORFTEXT000051429898" naturetexte="DECISION" nortexte="MENA2507146S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051452848" datesignatexte="2025-03-16" id="JORFTEXT000051452848" naturetexte="DECISION" nortexte="SPOA2507149S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051484996" datesignatexte="2025-04-04" id="JORFTEXT000051484996" naturetexte="DECISION" nortexte="SPOA2505579S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051507750" datesignatexte="2025-04-10" id="JORFTEXT000051507750" naturetexte="ARRETE" nortexte="MENA2510750A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051507750" datesignatexte="2025-04-10" id="LEGITEXT000051509378" naturetexte="ARRETE" nortexte="MENA2510750A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051507750" datesignatexte="2025-04-10" id="JORFARTI000051507754" naturetexte="ARRETE" nortexte="MENA2510750A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 avril 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000051507750" datesignatexte="2025-04-10" id="LEGIARTI000051509382" naturetexte="ARRETE" nortexte="MENA2510750A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 avril 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051700625" datesignatexte="2025-05-23" id="JORFTEXT000051700625" naturetexte="DECISION" nortexte="SPOA2510214S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 23 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051714372" datesignatexte="2025-05-23" id="JORFTEXT000051714372" naturetexte="DECISION" nortexte="MENA2510210S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 23 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051734960" datesignatexte="2025-05-15" id="JORFTEXT000051734960" naturetexte="DECISION" nortexte="MENA2511999S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 15 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051871640" datesignatexte="2025-05-16" id="JORFTEXT000051871640" naturetexte="DECISION" nortexte="MENA2513425S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051871648" datesignatexte="2025-05-16" id="JORFTEXT000051871648" naturetexte="DECISION" nortexte="MENA2514079S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051871656" datesignatexte="2025-05-21" id="JORFTEXT000051871656" naturetexte="DECISION" nortexte="MENA2514065S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052001447" datesignatexte="2025-07-18" id="JORFTEXT000052001447" naturetexte="DECISION" nortexte="SPOA2519628S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 18 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052001466" datesignatexte="2025-07-25" id="JORFTEXT000052001466" naturetexte="DECISION" nortexte="SPOA2518837S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 25 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052001474" datesignatexte="2025-07-25" id="JORFTEXT000052001474" naturetexte="DECISION" nortexte="SPOA2521322S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 25 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052008638" datesignatexte="2025-07-18" id="JORFTEXT000052008638" naturetexte="DECISION" nortexte="MENA2519619S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 18 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052049748" datesignatexte="2025-07-25" id="JORFTEXT000052049748" naturetexte="DECISION" nortexte="MENA2518836S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 25 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052049756" datesignatexte="2025-07-25" id="JORFTEXT000052049756" naturetexte="DECISION" nortexte="MENA2521319S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 25 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052052443" datesignatexte="2025-07-24" id="JORFTEXT000052052443" naturetexte="DECISION" nortexte="MENA2519627S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 24 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052059147" datesignatexte="2025-07-24" id="JORFTEXT000052059147" naturetexte="DECISION" nortexte="MENA2520839S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 24 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052059157" datesignatexte="2025-07-25" id="JORFTEXT000052059157" naturetexte="DECISION" nortexte="MENA2521753S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 25 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052066355" datesignatexte="2025-08-05" id="JORFTEXT000052066355" naturetexte="DECISION" nortexte="MENA2522302S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052066363" datesignatexte="2025-08-05" id="JORFTEXT000052066363" naturetexte="DECISION" nortexte="MENA2522308S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052097407" datesignatexte="2025-08-05" id="JORFTEXT000052097407" naturetexte="DECISION" nortexte="SPOA2522791S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052097414" datesignatexte="2025-08-05" id="JORFTEXT000052097414" naturetexte="DECISION" nortexte="SPOA2522814S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052102266" datesignatexte="2025-08-05" id="JORFTEXT000052102266" naturetexte="DECISION" nortexte="MENA2518834S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052102275" datesignatexte="2025-08-06" id="JORFTEXT000052102275" naturetexte="DECISION" nortexte="MENA2522613S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052345283" datesignatexte="2025-09-26" id="JORFTEXT000052345283" naturetexte="DECISION" nortexte="MENA2525715S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052345497" datesignatexte="2025-09-26" id="JORFTEXT000052345497" naturetexte="DECISION" nortexte="SPOA2525726S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052345267" datesignatexte="2025-09-05" id="JORFTEXT000052345267" naturetexte="DECISION" nortexte="MENA2524960S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052345276" datesignatexte="2025-09-05" id="JORFTEXT000052345276" naturetexte="DECISION" nortexte="MENA2525095S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052353216" datesignatexte="2025-09-26" id="JORFTEXT000052353216" naturetexte="DECISION" nortexte="MENA2526159S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052353224" datesignatexte="2025-09-26" id="JORFTEXT000052353224" naturetexte="DECISION" nortexte="MENA2526160S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052353439" datesignatexte="2025-09-26" id="JORFTEXT000052353439" naturetexte="DECISION" nortexte="SPOA2526163S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052353447" datesignatexte="2025-09-26" id="JORFTEXT000052353447" naturetexte="DECISION" nortexte="SPOA2526164S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052407922" datesignatexte="2999-01-01" id="JORFARTI000052407923" naturetexte="AVIS" nortexte="PRMG2527357V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052457410" datesignatexte="2025-10-24" id="JORFTEXT000052457410" naturetexte="DECISION" nortexte="ESRA2529164S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 24 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052457446" datesignatexte="2025-10-24" id="JORFTEXT000052457446" naturetexte="DECISION" nortexte="SPOA2526600S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 24 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052457438" datesignatexte="2025-10-07" id="JORFTEXT000052457438" naturetexte="DECISION" nortexte="SPOA2527072S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 7 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052467226" datesignatexte="2025-10-24" id="JORFTEXT000052467226" naturetexte="DECISION" nortexte="MENA2526597S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 24 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052486457" datesignatexte="2025-11-03" id="JORFTEXT000052486457" naturetexte="ARRETE" nortexte="SPOA2529486A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052486457" datesignatexte="2025-11-03" id="LEGITEXT000052487949" naturetexte="ARRETE" nortexte="SPOA2529486A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052486457" datesignatexte="2025-11-03" id="JORFARTI000052486461" naturetexte="ARRETE" nortexte="SPOA2529486A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 novembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000052486457" datesignatexte="2025-11-03" id="LEGIARTI000052487953" naturetexte="ARRETE" nortexte="SPOA2529486A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 novembre 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052499083" datesignatexte="2025-10-13" id="JORFTEXT000052499083" naturetexte="DECISION" nortexte="ESRA2529192S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 13 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052858506" datesignatexte="2025-11-21" id="JORFTEXT000052858506" naturetexte="DECISION" nortexte="MENA2530642S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052858514" datesignatexte="2025-11-21" id="JORFTEXT000052858514" naturetexte="DECISION" nortexte="MENA2530775S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052858522" datesignatexte="2025-11-21" id="JORFTEXT000052858522" naturetexte="DECISION" nortexte="MENA2530776S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052858530" datesignatexte="2025-11-21" id="JORFTEXT000052858530" naturetexte="DECISION" nortexte="MENA2530832S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052858495" datesignatexte="2025-11-07" id="JORFTEXT000052858495" naturetexte="DECISION" nortexte="MENA2530905S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 7 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052951032" datesignatexte="2025-11-07" id="JORFTEXT000052951032" naturetexte="DECISION" nortexte="ESRA2530907S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 7 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052983516" datesignatexte="2025-11-21" id="JORFTEXT000052983516" naturetexte="DECISION" nortexte="ESRA2530826S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052983524" datesignatexte="2025-11-21" id="JORFTEXT000052983524" naturetexte="DECISION" nortexte="ESRA2530827S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052983532" datesignatexte="2025-11-21" id="JORFTEXT000052983532" naturetexte="DECISION" nortexte="ESRA2530912S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052983540" datesignatexte="2025-11-21" id="JORFTEXT000052983540" naturetexte="DECISION" nortexte="ESRA2530914S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052983549" datesignatexte="2025-11-21" id="JORFTEXT000052983549" naturetexte="DECISION" nortexte="SPOA2530627S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052983557" datesignatexte="2025-11-21" id="JORFTEXT000052983557" naturetexte="DECISION" nortexte="SPOA2530632S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052983565" datesignatexte="2025-11-21" id="JORFTEXT000052983565" naturetexte="DECISION" nortexte="SPOA2530771S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052983573" datesignatexte="2025-11-21" id="JORFTEXT000052983573" naturetexte="DECISION" nortexte="SPOA2530772S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053020388" datesignatexte="2999-01-01" id="JORFARTI000053020389" naturetexte="AVIS" nortexte="PRMG2534688V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053021729" datesignatexte="2999-01-01" id="JORFARTI000053021730" naturetexte="AVIS" nortexte="PRMG2534682V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053036314" datesignatexte="2025-11-13" id="JORFTEXT000053036314" naturetexte="DECISION" nortexte="SPOA2531382S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 13 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053043560" datesignatexte="2025-12-12" id="JORFTEXT000053043560" naturetexte="DECISION" nortexte="MENA2532496S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053043552" datesignatexte="2025-11-28" id="JORFTEXT000053043552" naturetexte="DECISION" nortexte="MENA2530973S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 28 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053097183" datesignatexte="2025-12-12" id="JORFTEXT000053097183" naturetexte="DECISION" nortexte="SPOA2532750S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053158613" datesignatexte="2025-12-12" id="JORFTEXT000053158613" naturetexte="DECISION" nortexte="MENA2532493S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053158621" datesignatexte="2025-12-12" id="JORFTEXT000053158621" naturetexte="DECISION" nortexte="MENA2532732S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053159788" datesignatexte="2025-12-12" id="JORFTEXT000053159788" naturetexte="DECISION" nortexte="ESRA2532739S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053175505" datesignatexte="2999-01-01" id="JORFARTI000053175506" naturetexte="AVIS" nortexte="PRMG2536242V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053175522" datesignatexte="2999-01-01" id="JORFARTI000053175523" naturetexte="AVIS" nortexte="PRMG2536243V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053175539" datesignatexte="2999-01-01" id="JORFARTI000053175540" naturetexte="AVIS" nortexte="PRMG2536244V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053175556" datesignatexte="2999-01-01" id="JORFARTI000053175557" naturetexte="AVIS" nortexte="PRMG2536245V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053175575" datesignatexte="2999-01-01" id="JORFARTI000053175576" naturetexte="AVIS" nortexte="PRMG2536246V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053202193" datesignatexte="2025-12-22" id="JORFTEXT000053202193" naturetexte="ARRETE" nortexte="MENA2534160A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053202193" datesignatexte="2025-12-22" id="LEGITEXT000053318961" naturetexte="ARRETE" nortexte="MENA2534160A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053202193" datesignatexte="2025-12-22" id="JORFARTI000053202197" naturetexte="ARRETE" nortexte="MENA2534160A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 décembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053202193" datesignatexte="2025-12-22" id="LEGIARTI000053318965" naturetexte="ARRETE" nortexte="MENA2534160A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 décembre 2025 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053324047" datesignatexte="2025-12-19" id="JORFTEXT000053324047" naturetexte="DECISION" nortexte="ESRA2534744S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053340333" datesignatexte="2025-12-19" id="JORFTEXT000053340333" naturetexte="DECISION" nortexte="MENA2534526S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053340378" datesignatexte="2025-12-19" id="JORFTEXT000053340378" naturetexte="DECISION" nortexte="SPOA2534748S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 19 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053399284" datesignatexte="2026-01-05" id="JORFTEXT000053399284" naturetexte="DECISION" nortexte="MENA2534854S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053440009" datesignatexte="2026-01-26" id="JORFTEXT000053440009" naturetexte="DECISION" nortexte="ESRA2601126S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053456459" datesignatexte="2026-01-08" id="JORFTEXT000053456459" naturetexte="DECISION" nortexte="ESRA2536522S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 8 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053456466" datesignatexte="2026-01-08" id="JORFTEXT000053456466" naturetexte="DECISION" nortexte="ESRA2536527S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 8 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053459107" datesignatexte="2026-02-01" id="JORFTEXT000053459107" naturetexte="DECISION" nortexte="SPOA2603352S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 1er février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053484034" datesignatexte="2026-01-23" id="JORFTEXT000053484034" naturetexte="DECISION" nortexte="MENA2601715S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 23 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053568680" datesignatexte="2026-02-10" id="JORFTEXT000053568680" naturetexte="DECISION" nortexte="MENA2601563S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 10 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053568670" datesignatexte="2026-01-26" id="JORFTEXT000053568670" naturetexte="DECISION" nortexte="MENA2601129S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 26 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053580644" datesignatexte="2026-02-20" id="JORFTEXT000053580644" naturetexte="DECISION" nortexte="MENA2604348S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053587116" datesignatexte="2026-02-20" id="JORFTEXT000053587116" naturetexte="DECISION" nortexte="ESRA2604350S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053613627" datesignatexte="2026-02-20" id="JORFTEXT000053613627" naturetexte="DECISION" nortexte="SPOA2604353S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 20 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053634805" datesignatexte="2026-02-19" id="JORFTEXT000053634805" naturetexte="DECISION" nortexte="MENA2605095S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 19 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053634966" datesignatexte="2026-02-19" id="JORFTEXT000053634966" naturetexte="DECISION" nortexte="SPOA2605097S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 19 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053703756" datesignatexte="2026-02-12" id="JORFTEXT000053703756" naturetexte="DECISION" nortexte="SPOA2605922S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053708161" datesignatexte="2026-03-09" id="JORFTEXT000053708161" naturetexte="DECISION" nortexte="MENA2606032S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 9 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053910096" datesignatexte="2026-03-30" id="JORFTEXT000053910096" naturetexte="DECISION" nortexte="MENA2607733S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053910251" datesignatexte="2026-03-30" id="JORFTEXT000053910251" naturetexte="DECISION" nortexte="ESRA2607734S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053935092" datesignatexte="2026-03-30" id="JORFTEXT000053935092" naturetexte="DECISION" nortexte="SPOA2607731S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053957649" datesignatexte="2026-04-21" id="JORFTEXT000053957649" naturetexte="DECISION" nortexte="MENA2608492S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053957962" datesignatexte="2026-04-21" id="JORFTEXT000053957962" naturetexte="DECISION" nortexte="SPOA2608559S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053958902" datesignatexte="2026-04-21" id="JORFTEXT000053958902" naturetexte="DECISION" nortexte="MENA2608562S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054022338" datesignatexte="2026-04-21" id="JORFTEXT000054022338" naturetexte="DECISION" nortexte="ESRA2608493S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054022347" datesignatexte="2026-04-21" id="JORFTEXT000054022347" naturetexte="DECISION" nortexte="ESRA2608560S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054048219" datesignatexte="2026-05-04" id="JORFTEXT000054048219" naturetexte="DECISION" nortexte="MENA2610790S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054048227" datesignatexte="2026-05-04" id="JORFTEXT000054048227" naturetexte="DECISION" nortexte="MENA2610864S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054048239" datesignatexte="2026-05-04" id="JORFTEXT000054048239" naturetexte="DECISION" nortexte="MENA2611196S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054048249" datesignatexte="2026-05-04" id="JORFTEXT000054048249" naturetexte="DECISION" nortexte="MENA2611232S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054048428" datesignatexte="2026-05-04" id="JORFTEXT000054048428" naturetexte="DECISION" nortexte="ESRA2610866S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054048440" datesignatexte="2026-05-04" id="JORFTEXT000054048440" naturetexte="DECISION" nortexte="ESRA2611236S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054048450" datesignatexte="2026-05-04" id="JORFTEXT000054048450" naturetexte="DECISION" nortexte="ESRA2611237S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054051017" datesignatexte="2026-05-05" id="JORFTEXT000054051017" naturetexte="ARRETE" nortexte="MEND2605340A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054068289" datesignatexte="2026-04-16" id="JORFTEXT000054068289" naturetexte="DECISION" nortexte="MENA2609470S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054068296" datesignatexte="2026-05-04" id="JORFTEXT000054068296" naturetexte="DECISION" nortexte="MENA2611401S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054068306" datesignatexte="2026-05-04" id="JORFTEXT000054068306" naturetexte="DECISION" nortexte="MENA2611416S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054068319" datesignatexte="2026-05-04" id="JORFTEXT000054068319" naturetexte="DECISION" nortexte="MENA2611444S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054068328" datesignatexte="2026-05-04" id="JORFTEXT000054068328" naturetexte="DECISION" nortexte="MENA2611482S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054068367" datesignatexte="2026-05-04" id="JORFTEXT000054068367" naturetexte="DECISION" nortexte="MENA2611891S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054070093" datesignatexte="2026-05-04" id="JORFTEXT000054070093" naturetexte="DECISION" nortexte="ESRA2611362S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054070107" datesignatexte="2026-05-04" id="JORFTEXT000054070107" naturetexte="DECISION" nortexte="ESRA2611418S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054070117" datesignatexte="2026-05-04" id="JORFTEXT000054070117" naturetexte="DECISION" nortexte="ESRA2611450S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054070126" datesignatexte="2026-05-04" id="JORFTEXT000054070126" naturetexte="DECISION" nortexte="ESRA2611485S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054070165" datesignatexte="2026-05-04" id="JORFTEXT000054070165" naturetexte="DECISION" nortexte="ESRA2611897S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054070176" datesignatexte="2026-05-04" id="JORFTEXT000054070176" naturetexte="DECISION" nortexte="SPOA2610869S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054070188" datesignatexte="2026-05-04" id="JORFTEXT000054070188" naturetexte="DECISION" nortexte="SPOA2611489S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054070227" datesignatexte="2026-05-04" id="JORFTEXT000054070227" naturetexte="DECISION" nortexte="SPOA2611559S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054070236" datesignatexte="2026-05-04" id="JORFTEXT000054070236" naturetexte="DECISION" nortexte="SPOA2611898S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054101188" datesignatexte="2026-04-16" id="JORFTEXT000054101188" naturetexte="DECISION" nortexte="SPOA2609477S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054104976" datesignatexte="2026-04-16" id="JORFTEXT000054104976" naturetexte="DECISION" nortexte="ESRA2609474S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054104983" datesignatexte="2026-04-21" id="JORFTEXT000054104983" naturetexte="DECISION" nortexte="ESRA2610441S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054273892" datesignatexte="2026-05-22" id="JORFTEXT000054273892" naturetexte="DECISION" nortexte="MENA2613269S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 22 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054280902" datesignatexte="2026-05-22" id="JORFTEXT000054280902" naturetexte="DECISION" nortexte="ESRA2613294S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 22 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054280911" datesignatexte="2026-05-22" id="JORFTEXT000054280911" naturetexte="DECISION" nortexte="SPOA2613303S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 22 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054301518" datesignatexte="2999-01-01" id="JORFARTI000054301519" naturetexte="AVIS" nortexte="PRMG2616713V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054301537" datesignatexte="2999-01-01" id="JORFARTI000054301538" naturetexte="AVIS" nortexte="PRMG2616719V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054311880" datesignatexte="2999-01-01" id="JORFARTI000054311881" naturetexte="AVIS" nortexte="PRMG2616983V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054311903" datesignatexte="2999-01-01" id="JORFARTI000054311904" naturetexte="AVIS" nortexte="PRMG2616985V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054310977" datesignatexte="2026-06-23" id="JORFTEXT000054310977" naturetexte="DECISION" nortexte="MENA2616391S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 23 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054322087" datesignatexte="2026-06-23" id="JORFTEXT000054322087" naturetexte="DECISION" nortexte="SPOA2616414S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 23 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054323325" datesignatexte="2026-06-15" id="JORFTEXT000054323325" naturetexte="ARRETE" nortexte="SPOV2616118A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054323325" datesignatexte="2026-06-15" id="LEGITEXT000054326014" naturetexte="ARRETE" nortexte="SPOV2616118A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 juin 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054323316" datesignatexte="2026-06-23" id="JORFTEXT000054323316" naturetexte="DECISION" nortexte="ESRA2616408S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 23 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054362242" datesignatexte="2999-01-01" id="JORFARTI000054362243" naturetexte="AVIS" nortexte="PRMG2617291V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000054361797" datesignatexte="2026-06-01" id="JORFTEXT000054361797" naturetexte="DECISION" nortexte="ESRA2613537S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 1er juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054361789" datesignatexte="2026-05-29" id="JORFTEXT000054361789" naturetexte="DECISION" nortexte="ESRA2613858S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 29 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054381678" datesignatexte="2026-06-01" id="JORFTEXT000054381678" naturetexte="DECISION" nortexte="MENA2613542S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 1er juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054381860" datesignatexte="2026-06-02" id="JORFTEXT000054381860" naturetexte="DECISION" nortexte="SPOA2614454S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 2 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054381868" datesignatexte="2026-06-09" id="JORFTEXT000054381868" naturetexte="DECISION" nortexte="SPOA2614458S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 9 juin 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054399881" datesignatexte="2026-05-04" id="JORFTEXT000054399881" naturetexte="DECISION" nortexte="SPOA2611718S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054417401" datesignatexte="2026-07-10" id="JORFTEXT000054417401" naturetexte="ARRETE" nortexte="ESRA2616808A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054417401" datesignatexte="2026-07-10" id="LEGITEXT000054420262" naturetexte="ARRETE" nortexte="ESRA2616808A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054417401" datesignatexte="2026-07-10" id="JORFARTI000054417405" naturetexte="ARRETE" nortexte="ESRA2616808A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000054417401" datesignatexte="2026-07-10" id="LEGIARTI000054420266" naturetexte="ARRETE" nortexte="ESRA2616808A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2026 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000054417329" datesignatexte="2026-07-06" id="JORFTEXT000054417329" naturetexte="DECISION" nortexte="MENA2616081S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054417338" datesignatexte="2026-07-06" id="JORFTEXT000054417338" naturetexte="DECISION" nortexte="MENA2616090S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054417429" datesignatexte="2026-07-06" id="JORFTEXT000054417429" naturetexte="DECISION" nortexte="ESRA2616079S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054417438" datesignatexte="2026-07-06" id="JORFTEXT000054417438" naturetexte="DECISION" nortexte="ESRA2616123S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054417449" datesignatexte="2026-07-06" id="JORFTEXT000054417449" naturetexte="DECISION" nortexte="SPOA2616077S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 juillet 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054441119" datesignatexte="2026-06-05" id="JORFTEXT000054441119" naturetexte="DECISION" nortexte="ESRA2615081S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 juin 2026</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le ministre de l'éducation nationale et la ministre de l'enseignement supérieur et de la recherche,<br/> Vu le décret n° 87-389 du 15 juin 1987 relatif à l'organisation des services d'administration centrale, modifié par le décret n° 2005-124 du 14 février 2005 ;<br/> Vu le décret n° 2014-133 du 17 février 2014 fixant l'organisation de l'administration centrale du ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche ;<br/> Vu les avis du comité technique d'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche en date des 16 décembre 2013 et 13 janvier 2014,<br/> Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait le 17 février 2014.</p>
</div>
<div align="center">
<p>Le ministre de l'éducation nationale,</p>
<p>Vincent Peillon  </p>
<p>La ministre de l'enseignement supérieur</p>
<p> et de la recherche,</p>
<p>Geneviève Fioraso</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
